@charset "iso-8859-2";
body {
	font-family: Arial, Tahoma;
	font-size: 12px;
	color: #333333;
	line-height: 19px;
	background-color: #b7c3d0;
	margin: 0px;
	padding: 0px;
	background-image: url(slike/plakati/pozadina.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.dolje {
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 1px;
}
h1 {
	font-size: 17px;
	color: #5a7695;
}
h2 {
	font-size: 15px;
	color: #5a7695;
}
.sadrzaj {
	margin: 20px;
	padding: 20px;
	background-image: url(slike/bg_sadrzaj.gif);
	background-repeat: no-repeat;
}
.koso {
	font-style: italic;
	color: #5A7695;
	font-weight: bold;
}

.dolje a:link, .dolje a:visited {
	color: #C8DBEA;
	text-decoration: none;
}
.dolje a:active, .dolje a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.vanjska {
	background-color: #FFFFFF;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.red1 {
	background-color: #E9F0F5;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.red2 {
	background-color: #F9F4D2;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.slika_lijevo {
	padding-right: 10px;
}
.slika_desno {
	padding-left: 10px;
}